Last Comment Bug 933323 - Ensure new about:home is properly localized before shipping Firefox 26
: Ensure new about:home is properly localized before shipping Firefox 26
Status: VERIFIED FIXED
:
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: unspecified
: x86 Mac OS X
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
: Aaron Train [:aaronmt]
Mentors:
Depends on:
Blocks: new-new-about-home
  Show dependency treegraph
 
Reported: 2013-10-31 09:44 PDT by Lukas Blakk [:lsblakk] use ?needinfo
Modified: 2013-11-27 06:32 PST (History)
10 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
+
fixed
26+


Attachments

Description Lukas Blakk [:lsblakk] use ?needinfo 2013-10-31 09:44:45 PDT

    
Comment 1 Lukas Blakk [:lsblakk] use ?needinfo 2013-10-31 09:46:11 PDT
From email:  Czech (ca), Irish (ga-IE), Magyar (hu), Korean (ko), Brazillian Portuguese (pt-BR), Portuguese (pt-PT), Romanian (ro), Ukranian (uk) are mostly affected here. 


From IRC: gueroJeff> mfinkle: I've been approving sign-offs that contain those localizations on Beta today. pt-PT, for example, was just approved and has those strings localized

We'll use this bug to keep a relnote on 26 Beta regarding known issue with some locales not being complete but keep picking up new l10n changesets throughout Beta to increase the completion of this localization while on Beta.
Comment 2 Erin Lancaster [:elan] 2013-11-01 11:23:24 PDT
Should we refresh the notes for beta 1 to include this?
Comment 3 Lukas Blakk [:lsblakk] use ?needinfo 2013-11-01 11:55:47 PDT
(In reply to Erin Lancaster [:elancaster] from comment #2)
> Should we refresh the notes for beta 1 to include this?

This is in the Known Issues section of the notes, I'm not sure why Lucas removed the flag (please don't do that, we set them according to what's in our relnotes db).
Comment 4 Aaron Train [:aaronmt] 2013-11-01 12:03:19 PDT
We really ought to put very visible known issues directly written on Google Play and not hidden at the bottom of release-notes but that's another story
Comment 5 Erin Lancaster [:elan] 2013-11-01 12:09:30 PDT
thank you! the removal of the flag was likely a triage snafu...
Comment 6 Aaron Train [:aaronmt] 2013-11-05 10:22:01 PST
Is Beta 2 in a better state? If so, this can be resolved.
Comment 7 Aaron Train [:aaronmt] 2013-11-05 10:23:14 PST
(oh we didn't set a target candidate, nm)
Comment 8 Axel Hecht [:Pike] 2013-11-05 14:02:41 PST
I expect beta 2 to be in a much better shape. AFAICT, only ga-IE, ro, and uk are open at this point.
Comment 9 Lukas Blakk [:lsblakk] use ?needinfo 2013-11-06 19:35:10 PST
Let's keep this open until all the listed locales are up to snuff.


(In reply to Aaron Train [:aaronmt] from comment #4)
> We really ought to put very visible known issues directly written on Google
> Play and not hidden at the bottom of release-notes but that's another story

that should be directed to Jesse Montano who is managing the Play Store copy - Jesse can you update the What's New for Firefox 26 Beta?
Comment 10 Lukas Blakk [:lsblakk] use ?needinfo 2013-11-26 16:47:06 PST
We're about to ship FF26 and this is, afaik, complete so resolving.
Comment 11 Ioana Chiorean 2013-11-27 06:32:53 PST
Firefox 26 Beta 8 
Device Galaxy Nexus

Strings were translated starting Beta 2. I will set this to verified fix.

Note You need to log in before you can comment on or make changes to this bug.